
    main {
      background: #FF69B4;
      color: #69FFB4;
    }

    .box {
      background: snow;
      margin: 16px auto;
      padding: 16px;
      text-align: center;
      border: none;
      border-radius: 10px;
    }

    .box button {
      background: purple;
      color: gold;
      padding: 8px;
    }

    .box iframe {
      width: 100%;
      height: 60px;
      border: none;
      margin-top: 16px;
    }
  